---
name: Armin Hergenhan
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/support-engineer/">Support
  Engineer (EMEA)</a>
reports_to: rebecca-spainhower
picture: arminhergenhan.jpg
pronouns: he/him
gitlab: ahergenhan
division: engineering
departments:
- Customer Support
expertise: "<li>GitLab.com CMOC</li>"
story:
specialty: Global
